#shareboxes, #tweet {
	overflow:hidden;

}



#shareboxes{
	margin-top:15px;
}

div.share {

	background-color: #f3f3f3;
	margin-left:1.5em;
	padding:0 0em;
	float:left;
	height:140px;
}
#origlink{
	display:inline-block;
	white-space:pre;
	width:183px;
	overflow:hidden;
	vertical-align:-2px;
}
#copybox {
	width:730px;
	height:110px;
}
#sharebox {
	width:730px;
	height:200px;
}
#tweet_body {
	float:left;
	height:4em;
	font-size:12px;
	text-align:center;
	width:60%;
	right:200px!important;
	margin-top:-15px!important;
	position:absolute;
}

#charcount {
	color:#666;
	font: 100% "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
}
#charcount.negative {
	color:red;
}
#share_links a {
	padding:0 12px 0 18px;
	font-weight:bold;
	font: 100% "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#share_links a:hover {
	background-position:2px center;
}
#share_tw {background:transparent url(../images/twitter.png) left center no-repeat;}
#share_fb {background:transparent url(../images/facebook.png) left center no-repeat;}
#share_ff {background:transparent url(../images/friendfeed.png) left center no-repeat;}
#share_de {background:transparent url(../images/delicious.png) left center no-repeat;}
#share_li {background:transparent url(../images/linkedin.png) left center no-repeat;}

#copylink{
	cursor:pointer;
}

